.wechselbilder {
    position: relative;
    width: 800px;     /* anpassen */
    height: 500px;     /* anpassen */
    margin: 0px auto;
}

.wechselbilder img {
    position: absolute;
    inset: 0;

    width: 100%;
    height: 100%;

    object-fit: contain;

    opacity: 0;
    transition: opacity 1s;
}

.wechselbilder img.aktiv {
    opacity: 1;
}